[
  {
    "dropIndexes": "members",
    "index": "uid_unique"
  },
  {
    "dropIndexes": "members",
    "index": "email_unique"
  },
  {
    "dropIndexes": "members",
    "index": "invite_code_1"
  },
  {
    "dropIndexes": "members",
    "index": "status_roles"
  },
  {
    "dropIndexes": "member_settings",
    "index": "settings_uid_unique"
  }
]
